.countdown {
    min-height: 100%;
    position: relative;
    text-align: center;
    color: #000;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 1;
}

.countdown .chart {
    display: inline-block;
    width: 95px;
    height: 95px;
    margin: 0 10px;
    vertical-align: top;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 22px;
}
.countdown .chart span {
    display: block;
    font-size: 2em;
    font-weight: normal;
}
.countdown .chart canvas {
    position: absolute;
    left: 0;
    top: 0;
}

.ig_photos {
    text-align: center;
    margin-left: -30px;
    margin-right: -30px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #f2f2f2;
}
.ig_photos .instagram {
    vertical-align: middle;
    margin-right: 20px;
}
.ig_photos .instagram img {
    width: 50px;
}
.ig_photos .thumbnail {
    display: inline-block;
    margin: 8px 12px;
    position: relative;
    border: 1px #fff solid;
    border-radius: 2px;
    box-shadow: 0 0 1px rgba(0,0,0,0.6), 0 0 8px rgba(0,0,0,0.3);
    vertical-align: middle;
    transition: .2s ease;
}
.ig_photos .thumbnail:hover {
    border: 1px #ddd solid;
    box-shadow: 0 0 1px rgba(0,0,0,0.8), 0 0 8px rgba(0,0,0,0.5);
    transform: scale(1.05);
}
.ig_photos .thumbnail img {
    display: block;
    position: relative;
    width: 100%;
    min-width: 75px;
    min-height: 75px;
    max-width: 150px;
    max-height: 150px;
    border-radius: 2px;
    background: #DDD;
}

@media only screen and (max-width: 840px) {
    .ig_photos .thumbnail {
        margin: 8px 10px;
    }
    .ig_photos .thumbnail img {
        max-width: 100px;
        max-height: 100px;
    }
}

@media only screen and (max-width: 620px) {
    .ig_photos .thumbnail {
        margin: 8px 8px;
    }
    .ig_photos .thumbnail img {
        max-width: 80px;
        max-height: 80px;
    }
}

@media only screen and (max-width: 530px) {
    .ig_photos .instagram {
        margin-right: 8px;
    }
    .ig_photos .instagram img {
        width: 40px;
    }
    .ig_photos .thumbnail {
        margin: 8px 6px;
    }
    .ig_photos .thumbnail img {
        max-width: 60px;
        max-height: 60px;
        min-width: unset;
        min-height: unset;
    }
}

@media only screen and (max-width: 500px) {
    .ig_photos {
        margin-left: -20px;
        margin-right: -20px;
    }
}